Subject: Re: [IIS] E/S standards via la console
From: [email-masked] (Micheal A. Benzinger)

5 Oct 1997 18:09:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: flam <[email-masked]>, [email-masked]

For those of you who don't speak French and might be able to offer
a helping hand, here is a translation:

Hi everybody,

I am looking for a way to exchange information with IIS by means
of the E/S standards via the console.  The goal being to create
some CGI scripts with a language that does not have access to the
E/S standards.

If possible, I would prefer that this works with Windows 95 and NT.

Does someone use or has someone developed a utility of this type.

Thanks in advance,

flam

PS: Sorry but I don't speak English.

A flam,

J'espère que cela vous aide avec vos recherches dans ce groupe.

Mike

At 10:04 AM 10/4/97 +0400, flam wrote:
>Bonjour à tous,
>
>
>Je cherche un moyen pour échanger des infos avec IIS par le biais des
>E/S standards via la console.
>Le but étant de créer des scripts CGI avec un langage qui n'accède pas
>aux E/S standards.
>
>Si possible, j'aimerais que cela fonctionne avec Windows95 et WindowsNT.
>
>Quelqu'un utilise-t-il ou a-t-il développé un outil de ce genre ?
>
>Merci par avance.
>
>Salutations.
>
>flam
>
>PS : Désolé mais je ne parle pas anglais.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".